
.portfolio_sub_title{
    color: #CBCBCB; 
    font-size: 18px; 
    font-style: normal; 
    font-weight: 400; 
    letter-spacing: -0.3px;
}
.portfolio_title{
    color: #FFF; 
    font-size: 56px; 
    font-style: normal; 
    font-weight: 600; 
    letter-spacing: -2px;
}
.team_title1{
    color: #1D1E26;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 150%;
}
.dagenation{
    color: #7D8493;
font-size: 18px;
font-style: normal;
font-weight: 500;
line-height: 150%;
}
.item_team_description{
    color: #7D8493;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%;
}
.team_title{
    color: #1D1E26;
    font-size: 56px;
    font-style: normal;
    font-weight: 600;
    line-height: 120%; 
    letter-spacing: -2px;
}
.team_sub_title{
    color:  #7D8493;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 32px;
}
.service_sub_title{
    color: #CBCBCB; 
    font-size: 18px; 
    font-style: normal; 
    font-weight: 400; 
    letter-spacing: -0.3px;
}
.item_slug{
    color: #FFF;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 150%;
}
.item_content{
    color: #CBCBCB;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%;
}
.item_more{
    color: #FFF; 
    font-size: 16px; 
    font-style: normal; 
    font-weight: 600; 
    line-height: 24px;
}
.service_title{
    color: #FFF; 
    font-size: 56px; 
    font-style: normal; 
    font-weight: 600; 
    letter-spacing: -2px;
}
.testimonial_position{
    color:  #7D8493;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}
.testimonial_rating{
    color: #1D1E26;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 26px;
}
.testimonial_name{
    color: #1D1E26;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 32px;
}
.title_location_gallery{
    color: #1D1E26;
    text-align: center;
    font-size: 56px;
    font-style: normal;
    font-weight: 600;
    line-height: 120%; 
    letter-spacing: -2px;
}
.des_location_gallery{
    color:  #7D8493;
    text-align: center;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 32px; 
}
.h2_home{
    color: #1D1E26;
    font-size: 56px;
    font-style: normal;
    font-weight: 600;
    line-height: 120%;
    letter-spacing: -2px;
}
.h4_bottom_careers{
    color: #FFF;
    font-size: 56px;
    font-style: normal;
    font-weight: 600;
    line-height: 120%;
    letter-spacing: -2px;
}
.title-icon-service{
    color: #002444;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 28px;
    letter-spacing: -0.3px;
}
.title-icon-service1{
    color: #FFF; 
    font-size: 56px; 
    font-style: normal; 
    font-weight: 600; 
    letter-spacing: -2px;
}
.title-icon-service2{
    color: #CBCBCB; 
    font-size: 18px; 
    font-style: normal; 
    font-weight: 400; 
    letter-spacing: -0.3px;
}
.btn_certificates{
    color: #1D1E26;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 28px;
}
.title_certificates{
    color: #1D1E26;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 32px;
    letter-spacing: -1px;
}
.cookie-consent {
    position: fixed;
    background-color: #00142c;
    bottom: 0;
    width: 100%;
    padding: 30px 0;
    z-index: 10000000000;
    color: #fff;
}
.title_text_home{
    color: #ffffff; 
    font-size: 46px;
    font-style: normal;
    font-weight: 600;
    line-height: 58px;
}
.btn_text_home{
    background-color: #F9C800 !important; 
    color: #002444 !important;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
    letter-spacing: -0.3px; 
    border: 0px !important;
    padding: 8.528px 14.928px !important;
    padding: 0.533rem 0.933rem !important;
    cursor: pointer !important;
    border-radius: 8px;
}
.title_who_we_are{
    color:  #1D1E26;
    font-size: 56px;
    font-style: normal;
    font-weight: 600;
    line-height: 120%;
    letter-spacing: -2px;
}
.des_who_we_are{
    color: #818181;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px;
    letter-spacing: 0.2px;
}
.title_counter{
    color: #1E2020;
    font-size: 100px;
    font-style: normal;
    font-weight: 400;
    line-height: 100px;
    letter-spacing: 1px;
}
.des_counter{
    color: #818181;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px;
    letter-spacing: 0.2px;
}
.feature-box-icon img {
    height: 60px; width: auto;
}
.title_icon_service {
    color: #FFF;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 32px;
    letter-spacing: -1px;
}
.title_core{
    color:  #1D1E26;
    font-size: 56px;
    font-style: normal;
    font-weight: 600;
    line-height: 120%; 
    letter-spacing: -2px;
}
.des_core {
    padding-left: 10px; 
    color: #1E2020;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 30px;
    letter-spacing: 0.2px;
}
.title_blog{
    color:  #1D1E26;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 32px;
    letter-spacing: -1px;
}
.des_blog{
    overflow: hidden;
    color: #7D8493;
    text-overflow: ellipsis;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
}
@media (max-width: 991px) {
    .title_text_home{
        color: #ffffff; 
        font-size: 32px;
        font-style: normal;
        font-weight: 600;
        line-height: 40px;
    }
    .title_who_we_are{
        color:  #1D1E26;
        font-size: 32px;
        font-style: normal;
        font-weight: 600;
        line-height: 40px;
        letter-spacing: -2px;
    }
    .des_who_we_are{
        color: #818181;
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 30px;
        letter-spacing: 0.2px;
    }
    .title_counter{
        color: #1E2020;
        font-size: 48px;
        font-style: normal;
        font-weight: 400;
        line-height: 48px;
        letter-spacing: 1px;
    }
    .des_counter{
        color: #818181;
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 26px;
        letter-spacing: 0.2px;
    }
    .feature-box-icon img {
        height: 48px; width: auto;
    }
    .title_icon_service {
        color: #FFF;
        font-size: 18px;
        font-style: normal;
        font-weight: 600;
        line-height: 32px;
        letter-spacing: -1px;
    }
    .title_core{
        color:  #1D1E26;
        font-size: 32px;
        font-style: normal;
        font-weight: 600;
        line-height: 120%; 
        letter-spacing: -2px;
    }
}